@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');

	.services_tabs .services_tab.tab_comments li p {
		color:#6f6f6f;
	}
	
	.owl-pagination .owl-page:hover,
	.owl-pagination .owl-page.active,
	.services_content_slider .owl-pagination .owl-page:hover,
	.services_content_slider .owl-pagination .owl-page.active {
		background-color:#6f6f6f;
	}
	
	.services_tabs.tabs_mode_tab .services_tabs_list .services_tabs_list_item a:before, 
	.services_tabs.tabs_mode_tour .services_tabs_list .services_tabs_list_item a:before, 
	.services_tabs .services_tab.tab_comments li,
	.services_tabs .services_tab.tab_comments li .services_comments_post_title a:hover{
		color:#c32c33;
	}
	
	.services_tabs .services_tabs_list .services_tabs_list_item:before, 
	.services_tabs .services_tabs_list .services_tabs_list_item:after {
		background-color:#c32c33;
	}

	.services_tabs.tabs_mode_tab .services_tabs_list .services_tabs_list_item a,
	.services_tabs.tabs_mode_tour .services_tabs_list .services_tabs_list_item a{
		color:#282828;
	}
	
	.services_tabs.tabs_mode_tour.tabs_pos_left .services_tabs_list .services_tabs_list_item.current_tab {
		border-right-color:#fafafa;
	}
	
	.services_tabs.tabs_mode_tour.tabs_pos_right .services_tabs_list .services_tabs_list_item.current_tab {
		border-left-color:#fafafa;
	}
	
	.owl-pagination .owl-page,
	.services_tabs .services_tabs_list .services_tabs_list_item a:after{
		background-color:#dedede;
	}
	
	.services_tabs.tabs_mode_tab .services_tabs_list{
		border-color:#dedede;
	}
	
	.services_posts_slider .services_slider_project .services_slider_project_cont_info a:hover,
	.services_slider_post .services_slider_post_title a,
	.services_slider_project .services_slider_project_title a,
	.services_post_default .services_post_cont_info .services_sticky{
		color: #858588;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: bold;
	}
.services_slider_project_title a:hover{
	text-decoration: none;
}

	.services_slider_project_img_wrap{
		height: 200px;
	}

	.eventos > .services_slider_project_img_wrap{
		/*height: 205px;*/
		height: 343px;
        /*width: 242px;*/
	}

.eventos .services_slider_project_inner{
	text-align: left;
}

.eventos .services_slider_project_header{
	margin-bottom: 12px;
}
	.eventos{
		position: relative;
	}

	.noticias > .services_slider_project_img_wrap{
		height: 280px;
	}

	.noticias{
		position: relative;
	}

	.services_img_rollover_wrap{
		height: 100%;
	}

.services_slider_project_title{
	margin-top: 0px;
	margin-bottom: 4px;
}